Bring the smoothing and time frame selection features to the rest of Discovery's dashboards
Closed, ResolvedPublic2 Story Points

Description

They're awesome features, so why don't we standardise and get them on all dashboards?

Deskana created this task.Nov 9 2015, 10:53 PM
Deskana added a subscriber: Deskana.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 9 2015, 10:53 PM
mpopov claimed this task.Nov 9 2015, 10:54 PM
mpopov set Security to None.
mpopov edited a custom field.
mpopov moved this task from Backlog to In progress on the Discovery-Analysis (Current work) board.
Deskana triaged this task as "Normal" priority.Nov 10 2015, 9:06 PM
Deskana closed this task as "Resolved".Feb 4 2016, 6:20 AM